<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba1f2586731de8834995251493344bd3">
  <dict>
    <!--2021-09-17 15:10:49.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:49.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
